### Name: readSmc
### Title: Read SMC files
### Aliases: readSmc smc-class
### Keywords: data

### ** Examples


datadir <- system.file("data", package = "PGSEA")
sample <- readGmt(file.path(datadir, "sample.gmt"))
str(sample)
sample[[1]]@reference <- "fileName"

## Not run: 
##D         writeSmc(sample[[1]])
##D         smc <- readSmc("fileName-0.txt")
## End(Not run)




